vn.py量化社区
By Traders, For Traders.
Member
avatar
加入于:
帖子: 18
声望: 0

2.0.4以上版本,想要使用mongodb,需要单独下载,之前不是设置用户服务?下载最好使用mongodb哪个版本?

Administrator
avatar
加入于:
帖子: 2135
声望: 96

最新版本即可,安装时会默认配置为用户服务

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3